/*=========================
FEATURES
=========================*/

@media(max-width:992px){

.features-wrapper{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.features{

margin-top:30px;

}

.features-wrapper{

grid-template-columns:1fr;

padding:25px;

}

}

/* DESTINATIONS */

@media(max-width:1200px){

.destination-grid{

grid-template-columns:repeat(3,1fr);

}

}

@media(max-width:768px){

.destination-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.destination-grid{

grid-template-columns:1fr;

}

.section-header{

flex-direction:column;

align-items:flex-start;

gap:15px;

}

.section-header h2{

font-size:32px;

}

}

/* PACKAGES */

@media(max-width:1200px){

.packages-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.packages-grid{

grid-template-columns:1fr;

}

}
/* STATISTICS */

@media(max-width:768px){

.stats-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.stats-grid{

grid-template-columns:1fr;

}

}
/* TESTIMONIALS */

@media(max-width:992px){

.testimonial-grid{

grid-template-columns:1fr;

}

}
/* BLOG */

@media(max-width:992px){

.blog-grid{

grid-template-columns:1fr;

}

}
/* NEWSLETTER */

@media(max-width:992px){

.newsletter-wrapper{

flex-direction:column;

text-align:center;

}

.newsletter-form{

min-width:100%;

}

}

@media(max-width:576px){

.newsletter-form{

flex-direction:column;

gap:12px;

background:none;

padding:0;

}

.newsletter-form input{

border-radius:14px;

}

.newsletter-form button{

width:100%;

}

}
/* FOOTER */

@media(max-width:992px){

.footer-grid{

grid-template-columns:1fr 1fr;

}

}

@media(max-width:576px){

.footer-grid{

grid-template-columns:1fr;

text-align:center;

}

}